local fn = _gn(0xC8B46D7727D864AA)
--- Enables laser sight on any weapon.
-- It doesn't work. Neither on tick nor OnKeyDown
function Global.EnableLaserSightRendering(toggle)
	return _in2(fn, toggle)
end
